import 'package:fis_jsonrpc/rpc.dart';

class HeartRateJoinCourseHandler
    extends NotificationHandler<HeartRateJoinCourseNotification> {
  HeartRateJoinCourseHandler()
      : super(NotificationTypeEnum.HeartRateJoinCoNotification);

  @override
  void execute(HeartRateJoinCourseNotification message) {
    super.execute(message);
  }
}
